Bug 42154 - (IDE)kernel freeze, possibly related to libpcap
(IDE)kernel freeze, possibly related to libpcap
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-05-24 11:52 EDT by ben.de.rydt
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ben.de.rydt 2001-05-24 11:52:12 EDT
Description of Problem:

Kernel freeze when using ethereal.

How Reproducible:

I didn't try. (Sorry, I can't risk losing data on this machine).

Additional Information:

I experienced my first total kernel freeze after 3 years of using Linux. 
While running the latest ethereal, 0.8.18, compiled against the Red Hat 
supplied libpcap and ucd-snmp, the machine froze. No Ctrl+Alt+Delete, 
neither Ctrl+Alt+Backspace, neither Ctrl+Alt+F1, no network access. I'm 
running the Red Hat supplied 2.4.2.

I'm using a 3c509 NIC on an Asus P2B mainboard (Pentium II, 350 MHz).

I didn't find anything in the logs. No special modules loaded either: 
(/sbin/lsmod output)
nls_iso8859-1, sr_mod, autofs, 3c509, ipchains, ide-scsi, 
scsi_mod, ide-cd, cdrom, usb-uhci, usbcore.

I lost all files I was editing, and some files like ~/.viminfo gave 
input-output errors when trying to access them. A second fsck took care 
of this.

I can supply the ethereal-rpms I build and installed, if it is necessary.
Comment 1 Bugzilla owner 2004-09-30 11:39:01 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.